Bug 981499 - Anaconda crashed/froze
Anaconda crashed/froze
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 20:54 EDT by Marcel Ribeiro Dantas
Modified: 2014-01-02 15:33 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:33:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcel Ribeiro Dantas 2013-07-04 20:54:21 EDT
Description of problem:
Anaconda crashed several times during Installation and at some point it froze.

Version-Release number of selected component (if applicable):
Fedora 19

How reproducible:
At some point during the installation it would happen.

Steps to Reproduce:
1. Run the installation normally and at some point it will crash/froze

Actual results:


Expected results:
The installation done.

Additional info:
Acer Aspire
Graphics card: Nvidia GT320
CPU: Intel Dual Core 3 GHZ
Ram: 6 GB (I don't remember the name of ram blocks)
1.5 tb harddrive
Comment 1 Samantha N. Bueno 2013-07-05 09:28:22 EDT
You're going to have to provide a little more information than that.

A "crash" will completely halt installation. You'll see a dialog box informing you that a fatal error has occurred, along with a traceback. So, I'm not sure what you mean when you say anaconda "crashed several times".

If you are able to reproduce this issue, please provide a specific set of steps to follow.

Attaching log files to the report is also very useful for debugging. You can find them in /tmp (anything ending in "log"). In the event of a traceback, a log file of the form "/tmp/anaconda-tb-*" (* is some random set of characters) will be generated--be sure to attach this if there is one.
Comment 2 Marcel Ribeiro Dantas 2013-07-05 12:33:04 EDT
Hi Samantha,

I'm so sorry and I know I didn't give you enough information.
Actually, it wasn't *my* bug. Someone complained about it in the "Red Hat User Club" community in Google+, but refused to come here and bug report it. So I asked as many details as I could before he left the computer and that's why I came here with only this.

You can see the thread in here:
https://plus.google.com/u/0/111709181124298294363/posts/NFnMZPcujnM

I know it's hard to do any thing without knowing at least the step during installation in which it used to freeze (even though I've heard of people complaining about freezing during manual partitioning), but I thought reporting with data was better than no report at all.

Best regards,

Note You need to log in before you can comment on or make changes to this bug.